        .titolo {
            color: red;
            font-family: Georgia, 'Times New Roman', Times, serif;
        }

        .lista {
            list-style: none;
            color: rgba(245, 245, 245, 0.918);
        }

        a {
            color: inherit;
        }

        body {
            background-image: url("contenuti/img_pdt.webp");
        }

        p {
            color: rgba(245, 245, 245, 0.918);
        }

        h2 {
            color: rgba(245, 245, 245, 0.918);
        }

        h3 {


            color: rgba(245, 245, 245, 0.918);
        }